html,
body,
ul,
li,
ol,
dl,
dd,
dt,
p,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
legend,
img {
  margin: 0;
  padding: 0;
}
fieldset,
img {
  border: none;
}
ul,
ol,
li {
  list-style: none;
}
input {
  padding-top: 0;
  padding-bottom: 0;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  border: 0 none;
}
select,
input {
  vertical-align: middle;
}
select,
input,
textarea {
  font-size: 14px;
  margin: 0;
  outline: none;
}
textarea {
  resize: none;
}
table {
  border-collapse: collapse;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  font-size: 100%;
  font-weight: normal;
}
body {
  font-size: 16px;
  color: #333;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif !important;
}
a {
  color: #666;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica, Arial, "PingFang SC", "Hiragino Sans GB", "Heiti SC", "Microsoft YaHei", "WenQuanYi Micro Hei", sans-serif;
  font-size: 16px;
  transition: 0.5s all;
}
a:hover {
  text-decoration: none;
  color: #c32331;
}
i,
b {
  font-style: normal;
}
html {
  font-size: 10vw;
}
* {
  box-sizing: border-box;
}
.indexbox {
  background: url(../images/ztbj.png) center top no-repeat;
}
.indexbox .banner {
  height: 693px;
}
.indexbox .title1 {
  margin: 0 auto;
  width: 1200px;
}
.indexbox .title1 .top {
  background: url(../images/title1.png) center top no-repeat;
}
.indexbox .title1 .conter {
  width: 1200px;
  height: 330px;
  margin: 8px auto 0;
}
.indexbox .title1 .conter .left {
  float: left;
  width: 86px;
  height: 330px;
}
.indexbox .title1 .conter .left img {
  width: 100%;
  height: 100%;
}
.indexbox .title1 .conter .right {
  float: right;
  width: 1114px;
  margin-top: 36px;
  height: 240px;
  position: relative;
}
.indexbox .title1 .conter .right .item {
  position: absolute;
  top: 0;
  width: 208px;
  border-radius: 14px;
  padding: 24px 20px 30px;
  background-blend-mode: normal, normal;
  box-shadow: 7px 8px 8px 0px rgba(255, 255, 255, 0.85), 9px 11px 14px 0px rgba(0, 96, 255, 0.34);
}
.indexbox .title1 .conter .right .item:nth-child(1) {
  left: 0;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.19) 63%, rgba(0, 18, 255, 0.19) 100%), linear-gradient(#ffffff, #ffffff);
}
.indexbox .title1 .conter .right .item:nth-child(2) {
  left: 224px;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.19) 63%, rgba(234, 0, 255, 0.19) 100%), linear-gradient(#ffffff, #ffffff);
}
.indexbox .title1 .conter .right .item:nth-child(3) {
  left: 454px;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.19) 63%, rgba(255, 0, 0, 0.19) 100%), linear-gradient(#ffffff, #ffffff);
}
.indexbox .title1 .conter .right .item:nth-child(4) {
  right: 224px;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.19) 63%, rgba(12, 255, 0, 0.19) 100%), linear-gradient(#ffffff, #ffffff);
}
.indexbox .title1 .conter .right .item:nth-child(5) {
  right: 0;
  background-image: linear-gradient(0deg, rgba(255, 255, 255, 0.19) 63%, rgba(0, 255, 252, 0.19) 100%), linear-gradient(#ffffff, #ffffff);
}
.indexbox .title1 .conter .right .item .cklx {
  width: 100%;
  height: 34px;
}
.indexbox .title1 .conter .right .item .cklx img {
  width: 34px;
  height: 34px;
  vertical-align: top;
}
.indexbox .title1 .conter .right .item .cklx span {
  display: inline-block;
  color: #242424;
  font-size: 24px;
  font-weight: bold;
  height: 34px;
  line-height: 34px;
  width: 80px;
}
.indexbox .title1 .conter .right .item .text {
  margin-top: 17px;
  width: 100%;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 4;
  overflow: hidden;
  color: #6e6e6e;
  font-size: 16px;
  line-height: 24px;
}
.indexbox .title1 .conter .right .item .djaj {
  margin-top: 24px;
  width: 50px;
  height: 15px;
}
.indexbox .title1 .conter .right .item .djaj img {
  width: 100%;
  height: 100%;
}
.indexbox .title1 .conter .right .on {
  z-index: 99999999;
}
.indexbox .title1 .conter .right .on .text {
  display: block;
}
.indexbox .title1 .conter .right .on .djaj {
  width: 31px;
  height: 15px;
}
.indexbox .title1 .zctz {
  width: 1200px;
}
.indexbox .title1 .zctz h2 {
  width: 100%;
}
.indexbox .title1 .zctz h2 a {
  display: block;
  width: 100%;
  text-align: center;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #242424;
  font-size: 22px;
  font-weight: bold;
}
.indexbox .title1 .zctz p {
  margin-top: 12px;
  width: 100%;
  font-size: 16px;
  line-height: 24px;
  color: #6e6e6e;
}
.indexbox .title1 .zctz p a {
  color: #2d77ff;
}
.indexbox .title2 {
  margin: 68px auto 0;
  width: 1200px;
  height: 440px;
}
.indexbox .title2 .spbox {
  float: left;
  width: 274px;
  height: 440px;
  border-radius: 3px;
}
.indexbox .title2 .spbox a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 3px;
  position: relative;
}
.indexbox .title2 .spbox a img {
  width: 100%;
  height: 100%;
  border-radius: 3px;
}
.indexbox .title2 .spbox a .mark {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border-radius: 3px;
  background: url(../images/play.png) no-repeat center center rgba(0, 0, 0, 0.4);
}
.indexbox .title2 .tpbox {
  float: left;
  margin-left: 28px;
  width: 274px;
  height: 439px;
  border-radius: 3px;
}
.indexbox .title2 .tpbox a {
  display: block;
  width: 100%;
  height: 100%;
  border-radius: 3px;
}
.indexbox .title2 .tpbox a img {
  width: 100%;
  height: 100%;
  border-radius: 3px;
}
.indexbox .title2 .textbox {
  float: right;
  width: 585px;
}
.indexbox .title2 .textbox .top {
  background: url(../images/title2.png) no-repeat center top;
  width: 100%;
  height: 58px;
}
.indexbox .title2 .textbox ul {
  width: 100%;
}
.indexbox .title2 .textbox ul li {
  width: 100%;
  height: 77px;
  margin-bottom: 54px;
}
.indexbox .title2 .textbox ul li a {
  display: block;
  width: 100%;
  height: 100%;
}
.indexbox .title2 .textbox ul li a h2 {
  width: 100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #242424;
  font-size: 22px;
  font-weight: bold;
}
.indexbox .title2 .textbox ul li a p {
  margin-top: 16px;
  width: 100%;
  color: #6e6e6e;
  font-size: 16px;
  line-height: 24px;
}
.indexbox .title2 .textbox ul li a:hover h2 {
  color: #2d77ff;
}
.indexbox .title2 .textbox ul li a:hover p {
  color: #2d77ff;
}
.indexbox .phone {
  margin: 34px auto 0;
  width: 1202px;
  height: 63px;
  background-color: #ffffff;
  box-shadow: 9px 11px 14px 0px rgba(0, 96, 255, 0.14);
  border-radius: 19px;
  padding-left: 146px;
  position: relative;
  line-height: 63px;
  color: #242424;
  font-size: 20px;
}
.indexbox .phone::before {
  content: "";
  position: absolute;
  left: 104px;
  top: 50%;
  transform: translateY(-50%);
  display: block;
  background: url(../images/icon_newtt.png) no-repeat center center;
  width: 28px;
  height: 28px;
}
.indexbox .title3 {
  margin: 66px auto 0;
  width: 1200px;
}
.indexbox .title3 .top {
  width: 100%;
  background: url(../images/title3.png) no-repeat center top;
  height: 58px;
}
.indexbox .title3 .zysxbox {
  margin-top: 29px;
  width: 100%;
  text-align: center;
  font-size: 22px;
  color: #242424;
}
.indexbox .title3 .gylxbox {
  margin: 24px auto 0;
  width: 1200px;
  height: 103px;
}
.indexbox .title3 .gylxbox ul {
  width: 100%;
}
.indexbox .title3 .gylxbox ul li {
  float: left;
  background: url(../images/title3_itembj.png) no-repeat center top;
  width: 192px;
  height: 96px;
  margin-right: 8px;
}
.indexbox .title3 .gylxbox ul li p {
  width: 100%;
  height: 79px;
  text-align: center;
  color: #2d77ff;
  font-size: 22px;
  font-weight: bolder;
  align-content: center;
}
.indexbox .title3 .gylxbox ul li:last-child {
  margin-right: 0;
}
.indexbox .title3 .zxybmzn {
  margin-top: 10px;
  width: 1200px;
  height: 228px;
}
.indexbox .title3 .zxybmzn .left {
  float: left;
  width: 218px;
}
.indexbox .title3 .zxybmzn .left ul {
  width: 100%;
}
.indexbox .title3 .zxybmzn .left ul li {
  width: 218px;
  height: 55px;
  background-color: #e4edff;
  border-radius: 3px;
  margin-bottom: 21px;
  text-align: center;
  line-height: 55px;
  color: #242424;
}
.indexbox .title3 .zxybmzn .left ul .zxyactive {
  width: 281px;
  background-color: #ffffff;
  box-shadow: 9px 11px 14px 0px rgba(0, 96, 255, 0.14);
  color: #2d77ff;
}
.indexbox .title3 .zxybmzn .right {
  float: right;
  margin-top: 13px;
  width: 960px;
  height: 194px;
  background-color: #fcfcfc;
  border-radius: 3px;
  position: relative;
}
.indexbox .title3 .zxybmzn .right .textitem {
  display: none;
  width: 816px;
  height: 126px;
  position: absolute;
  top: 42px;
  left: 84px;
}
.indexbox .title3 .zxybmzn .right .textitem p {
  width: 100%;
  display: -webkit-box;
  -webkit-line-clamp: 4;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #242424;
  font-size: 16px;
  line-height: 24px;
}
.indexbox .title3 .zxybmzn .right .textitem .zxyckxq {
  position: absolute;
  right: 0;
  bottom: 0;
  color: #2d77ff;
  font-size: 16px;
  line-height: 24px;
}
.indexbox .title3 .zxybsmwd {
  margin: 56px auto 0;
  width: 1200px;
  height: 209px;
}
.indexbox .title3 .zxybsmwd ul {
  width: 100%;
  height: 100%;
}
.indexbox .title3 .zxybsmwd ul li {
  float: left;
  width: 583px;
  height: 209px;
  border-radius: 19px;
  border: dashed 1px #2d77ff;
  padding: 34px 22px 55px;
}
.indexbox .title3 .zxybsmwd ul li h2 {
  width: 100%;
  height: 34px;
}
.indexbox .title3 .zxybsmwd ul li h2::before {
  content: "";
  display: inline-block;
  width: 36px;
  height: 34px;
  background: url(../images/icon_zswd.png) no-repeat center center;
  vertical-align: bottom;
}
.indexbox .title3 .zxybsmwd ul li h2 a {
  margin-left: 21px;
  display: inline-block;
  width: 480px;
  height: 34px;
  line-height: 34px;
  color: #242424;
  font-size: 20px;
  font-weight: bold;
}
.indexbox .title3 .zxybsmwd ul li p {
  margin: 20px auto 0;
  width: 100%;
  color: #6e6e6e;
  font-size: 16px;
  line-height: 24px;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
}
.indexbox .title3 .zxybsmwd ul li:nth-child(2) {
  float: right;
}
.indexbox .title3 .zxybmgy {
  margin: 46px auto 0;
  width: 1200px;
  height: 520px;
}
.indexbox .title3 .zxybmgy .ewmpic {
  float: left;
  margin-top: 49px;
  background: url(../images/ddlsydsmck.png) no-repeat center center;
  width: 314px;
  height: 336px;
  position: relative;
}
.indexbox .title3 .zxybmgy .ewmpic img {
  position: absolute;
  top: 87px;
  left: 57px;
  width: 165px;
  height: 165px;
}
.indexbox .title3 .zxybmgy .swiperbox {
  float: right;
  width: 868px;
  height: 100%;
  position: relative;
}
.indexbox .title3 .zxybmgy .swiperbox .title3-swiper {
  width: 768px;
  height: 488px;
  margin: 0 auto;
}
.indexbox .title3 .zxybmgy .swiperbox .title3-swiper .swiper-slide {
  width: 232px;
  height: 488px;
}
.indexbox .title3 .zxybmgy .swiperbox .title3-swiper .swiper-slide img {
  width: 100%;
  height: 100%;
}
.indexbox .title3 .zxybmgy .swiperbox .next {
  position: absolute;
  top: 201px;
  right: 0;
  background: url(../images/right.png) no-repeat center center;
  width: 37px;
  height: 41px;
}
.indexbox .title3 .zxybmgy .swiperbox .prev {
  position: absolute;
  top: 201px;
  left: 0;
  background: url(../images/left.png) no-repeat center center;
  width: 37px;
  height: 41px;
}
.indexbox .title3 .zxybmgy .swiperbox .djckdt {
  position: absolute;
  bottom: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  font-size: 18px;
  color: #6e6e6e;
  text-align: center;
  cursor: pointer;
}
.indexbox .title4 {
  margin: 66px auto 0;
  width: 1200px;
}
.indexbox .title4 .top {
  width: 100%;
  background: url(../images/title4.png) no-repeat center top;
  height: 58px;
}
.indexbox .title4 .conter {
  width: 100%;
  margin: 30px auto 0;
  height: 328px;
}
.indexbox .title4 .conter ul {
  width: 100%;
  height: 100%;
}
.indexbox .title4 .conter ul li {
  float: left;
  width: 581px;
  height: 147px;
  border-radius: 14px;
  border: solid 1px #2d77ff;
  padding: 28px 22px;
  margin-bottom: 34px;
}
.indexbox .title4 .conter ul li:nth-child(2n) {
  float: right;
}
.indexbox .title4 .conter ul li .left {
  float: left;
  width: 34px;
  height: 34px;
}
.indexbox .title4 .conter ul li .left img {
  width: 100%;
  height: 100%;
}
.indexbox .title4 .conter ul li .right {
  float: right;
  width: 494px;
}
.indexbox .title4 .conter ul li .right h2 {
  width: 100%;
}
.indexbox .title4 .conter ul li .right h2 a {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: 24px;
  color: #242424;
  font-weight: bold;
}
.indexbox .title4 .conter ul li .right p {
  margin-top: 20px;
  width: 100%;
  font-size: 16px;
  color: #6e6e6e;
}
.indexbox .title4 .conter ul li:hover .right h2 a {
  color: #2d77ff;
}
.indexbox .title5 {
  margin: 66px auto 0;
  width: 1200px;
}
.indexbox .title5 .top {
  width: 100%;
  background: url(../images/title5.png) no-repeat center top;
  height: 58px;
}
.indexbox .title5 .conter {
  width: 100%;
  margin: 30px auto 0;
  height: 210px;
}
.indexbox .title5 .conter ul {
  width: 100%;
  height: 100%;
}
.indexbox .title5 .conter ul li {
  float: left;
  width: 217px;
  height: 210px;
  background-color: #ffffff;
  box-shadow: 9px 11px 14px 0px rgba(0, 96, 255, 0.14);
  border-radius: 19px;
  margin-right: 28px;
}
.indexbox .title5 .conter ul li:last-child {
  margin-right: 0;
}
.indexbox .title5 .conter ul li a {
  width: 100%;
  height: 100%;
  display: block;
  padding-top: 27px;
  text-align: center;
}
.indexbox .title5 .conter ul li a img {
  width: 156px;
  height: 117px;
}
.indexbox .title5 .conter ul li a p {
  margin-top: 11px;
  width: 100%;
  color: #242424;
  font-size: 24px;
  text-align: center;
}
.bigpic {
  position: fixed;
  display: none;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  z-index: 9999;
  overflow: hidden;
  overflow-y: scroll;
}
.bigpic::-webkit-scrollbar {
  display: none;
}
.bigpic img {
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  max-width: 100%;
  height: auto;
}
